diff --git a/debian/control b/debian/control
index cd507a2..90a3dbd 100644
--- a/debian/control
+++ b/debian/control
@@ -2,28 +2,81 @@ Source: devscripts
 Section: devel
 Priority: optional
 Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
-Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
+Uploaders: Julian Gilbey <jdg@debian.org>,
+           Joey Hess <joeyh@debian.org>,
+           Mohammed Adnène Trojette <adn+deb@diwi.org>,
+           Christoph Berg <myon@debian.org>,
+           Stefano Zacchiroli <zack@debian.org>,
+           James Vega <jamessan@debian.org>,
+           Martin Zobel-Helas <zobel@debian.org>,
+           Adam D. Barratt <adam@adam-barratt.org.uk>,
+           Luk Claes <luk@debian.org>,
+           Patrick Schoenfeld <schoenfeld@debian.org>,
+           Ryan Niebur <ryanryan52@gmail.com>
 Standards-Version: 3.8.4
-Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
- libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
- po4a (>= 0.31), xsltproc, libjson-perl
+Build-Depends: debhelper (>= 6.0.0),
+               docbook-xsl,
+               libfile-desktopentry-perl,
+               libjson-perl,
+               libterm-size-perl,
+               libtimedate-perl,
+               liburi-perl,
+               libwww-perl,
+               perl,
+               po4a (>= 0.31),
+               xsltproc
 Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
 Vcs-Git: git://git.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
-Depends: dpkg-dev (>= 1.15.4.1), perl, ${shlibs:Depends}, ${misc:Depends}
-Recommends: at, curl | wget, dctrl-tools, debian-keyring, debian-maintainers,
- dput | dupload, equivs, fakeroot, gnupg, libauthen-sasl-perl,
- libcrypt-ssleay-perl, libparse-debcontrol-perl, libsoap-lite-perl,
- libterm-size-perl, libtimedate-perl, liburi-perl, libwww-perl,
- libyaml-syck-perl, lintian, lsb-release, bsd-mailx | mailx | mailutils, 
- man-db, patch, patchutils, ssh-client, strace, unzip, wdiff, www-browser,
- subversion | cvs | darcs | svk | tla | bzr | git-core | mercurial, lzma,
- xz-utils, sensible-utils, libjson-perl
-Suggests: build-essential, cvs-buildpackage, devscripts-el, gnuplot,
- libfile-desktopentry-perl, libnet-smtp-ssl-perl (>= 1.01-2), mutt,
- svn-buildpackage, w3m
+Depends: dpkg-dev (>= 1.15.4.1),
+         perl,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: at,
+            bsd-mailx | mailx | mailutils,
+            curl | wget,
+            dctrl-tools,
+            debian-keyring,
+            debian-maintainers,
+            dput | dupload,
+            equivs,
+            fakeroot,
+            gnupg,
+            libauthen-sasl-perl,
+            libcrypt-ssleay-perl,
+            libjson-perl,
+            libparse-debcontrol-perl,
+            libsoap-lite-perl,
+            libterm-size-perl,
+            libtimedate-perl,
+            liburi-perl,
+            libwww-perl,
+            libyaml-syck-perl,
+            lintian,
+            lsb-release,
+            lzma,
+            man-db,
+            patch,
+            patchutils,
+            sensible-utils,
+            ssh-client,
+            subversion | cvs | darcs | svk | tla | bzr | git-core | mercurial,
+            strace,
+            unzip,
+            wdiff,
+            www-browser,
+            xz-utils
+Suggests: build-essential,
+          cvs-buildpackage,
+          devscripts-el,
+          gnuplot,
+          libfile-desktopentry-perl,
+          libnet-smtp-ssl-perl (>= 1.01-2),
+          mutt,
+          svn-buildpackage,
+          w3m
 Description: scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
  brackets afterwards:
